module.exports = async () => {
    var characters = 'abcdefghijklmnopqrstuvwxyz0123456789';
    var result = ""
    var charactersLength = characters.length;

    for (var i = 0; i < 10; i++) {
        result += characters.charAt(Math.floor(Math.random() * charactersLength));
    }

    // var min = 10000;
    // var max = 99999;
    // var num = Math.floor(Math.random() * (max - min + 1)) + min;
    var date = Date.now()
    var txnCode = `KWCOEDCORASS${result + date}`
    return txnCode
}